// creator  : weidu.exe (version 23100)
// argument : SARFEM01.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SARFEM01~

IF ~~ THEN BEGIN 0 // from: SARMEL01:0.0
  SAY #63997 /* ~Our food is almost gone, our children cry out in hunger!  Your master must hear our pleas.~ [SARFEM07] */
  IF ~~ THEN EXTERN ~GROMG01~ 1
END

IF ~~ THEN BEGIN 1 // from: SARMEL01:2.0
  SAY #63998 /* ~No, Melissan! We will not be bullied this time.  We will stay right here until they take us to Gromnir.~ [SARFEM08] */
  IF ~~ THEN EXTERN ~SARMAN01~ 1
END
